/* 
  Localizable.strings
  macPen

  Created by Chenran.J on 2020/7/17.
  Copyright © 2020 feiwen. All rights reserved.
*/
"翻页笔设置" = "Setting";
"请插入设备" = "Introduceti receptorul USB";
"语言" = "Limba";
"模式" = "Mod";
"正常" = "Normal";
"聚光" = "Reflector";
"数码激光" = "Indicator digital";
"放大镜" = "Lupa";
"背景颜色" = "Culoare fundal";
"前景颜色" = "Culoare prim-plan";
"斑点大小" = "Dimensiune spot";
"效果预览" = "Efect previzualizare";
"透明度" = "Transparent";
"放大倍数" = "Marire";
"时间设置" = "Timp setat_min";
"设置" = "Activati";
"鼠标速度" = "Viteza mouse";
